Before installing and configuring the management pack, ensure your system meets the following requirements:

vRealize Operations Requirements Pure Storage FlashArray Requirements
Version(s) vRealize Operations 7.x & 8.x (Advanced or Enterprise editions)

Purity//FA versions that support the following REST API versions: 1.10 - 1.13+

Connection

Pure Storage FlashArray hostname

Note: Domain name, Fully-Qualified Domain Name (FQDN), and IPv4 address are supported hostname formats.

Default Port:443 (TCP)

Credentials

Pure Storage FlashArray User Name & Password

Note: The credentials used for the management pack can be a pureuser account, or, if least-privileged user (LPU) is a priority, a Pure Storage Directory Services user assigned a read-only role. See:  Assigning Pure Storage FlashArray User Privileges (Pure Storage).